import 'package:fis_jsonrpc/rpc.dart';

class DiskSpaceFullNotificationHandler
    extends NotificationHandler<DiskSpaceFullNotification> {
  DiskSpaceFullNotificationHandler()
      : super(NotificationTypeEnum.DiskSpaceFullNotification);

  @override
  void execute(DiskSpaceFullNotification message) {
    super.execute(message);
  }
}
